SWFVideoStream_nextFrame(3)

NAME
SWFVideoStream_nextFrame - Display next video frame

SYNOPSIS
#include <ming.h>

int SWFVideoStream_nextFrame(SWFVideoStream stream);

PARAMETERS

SWFVideoStream stream
    Not Documented.

DESCRIPTION
Works only with embedded video streams. @Return -1 if an error happend.